|  | Home | Documentation | uddi2__businessEntityExt Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__businessEntityExt Class Reference

Schema urn:uddi-org:api_v2:"businessEntityExt". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__businessEntityExt:
[legend]

## Public Attributes

uddi2__businessEntity * | businessEntity
| Element reference "urn:uddi-org:api_v2":businessEntity.
_XML | __any
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"businessEntityExt".

## Member Data Documentation

## ◆ __any

_XML uddi2__businessEntityExt::__any

Catch any element content in XML string

## ◆ businessEntity

uddi2__businessEntity* uddi2__businessEntityExt::businessEntity

Element reference "urn:uddi-org:api_v2":businessEntity.

Required element

## ◆ soap

struct soap* uddi2__businessEntityExt::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h